Subject: Ticket Assigned - Store information
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 05 Jan 2021 09:34:53 +0000

Hi Omar Alzubairi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Store information Dear Sir I buy online shoes  But its size is not fit to me I Need 1 number big size  shoes I received delivery today So tell me the procedure and terms condition about returning shoes is realy good but this small for me Please can you tell me what I do Thanks / App Version: 6.40 / Android Version: 10 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1957810